.kz_div {
  display: -webkit-box;
  display: flex;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  justify-content: center;
  margin: 70px 0;
}
.kz_div_inner {
  width: 33%;
  text-align: center;
  margin: 0 20px;
}
.kz_div_inner h4 {
  font-size: 20px;
  margin-bottom: 50px;
}
.kz_merit {
  width: 100px;
}
.kz_img {
  width: 80%;
  margin-bottom: 30px;
}
.kz_div_inner p {
  text-align: left;
}
@media (max-width:510px){
  .kz_div {
    flex-wrap: wrap;
  }
  .kz_div_inner {
    width: 100%;
  }
  .kz_div_inner1 {
    margin-bottom: 50px;
  }
  .kz_img {
    max-width: 250px;
  }
  .kz_div_inner p {
    text-align: center;
  }
}